<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chitosan Deposition</title>
    <link rel="stylesheet" type="text/css" href="style_size/Subtytle.css"/>
</head>
<body style="margin:5%;">
<a class="Subtytle">Chitosan Deposition</a>
<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h2>Current Supply</h2>
Current, chitosan solution and electrodes these are the basic elements for chitosan deposition. In order to deposit
successfully, it's necessary to manage to the connection between electrodes on chip and external source.
</body>
</html>